* {
	font-family: "Verdana";
	font-size: 11px;
	padding: 0;
	border: 0;
	margin: 0;
}

p, li {
	color: #808080;
	margin-bottom: 8px;
}

ul, ol {
	margin-left: 20px;
}

hr {
	border: 0;
	margin: 0;
	padding: 0;
	border-top: 1px solid #d8d8d8;
	margin-bottom: 8px;
}

input, textarea {
	border-top: 2px solid #808080;
	border-left: 2px solid #808080;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}

td {
	color: #808080;
	vertical-align: top;
}

.no_border {
	border: 0;
}

.in_line {
	display: inline;
}

.large {
	font-size: 14px;
	font-weight: bold;
}

.small {
	font-size: 10px;
}

.red_list {
	font-weight: bold;
	color: #f00;
	list-style-type: square;
	text-decoration: underline;
}

.red_list a:link, .red_list a:visited {
	color: #f00;
}
